namespace fdprEntiPubblici
{
    partial class frmGestioneEntePubblico
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.menGestioneEntePubblico = new System.Windows.Forms.MenuStrip();
            this.mnuNazione = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuEstero = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuConsolato = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuAmbasciata = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuInserimentoDati = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuVisualizzazioneDati = new System.Windows.Forms.ToolStripMenuItem();
            this.mnuEsci = new System.Windows.Forms.ToolStripMenuItem();
            this.menGestioneEntePubblico.SuspendLayout();
            this.SuspendLayout();
            // 
            // menGestioneEntePubblico
            // 
            this.menGestioneEntePubblico.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuNazione,
            this.mnuEstero,
            this.mnuEsci});
            this.menGestioneEntePubblico.Location = new System.Drawing.Point(0, 0);
            this.menGestioneEntePubblico.Name = "menGestioneEntePubblico";
            this.menGestioneEntePubblico.Size = new System.Drawing.Size(292, 24);
            this.menGestioneEntePubblico.TabIndex = 0;
            this.menGestioneEntePubblico.Text = "menuStrip1";
            // 
            // mnuNazione
            // 
            this.mnuNazione.Name = "mnuNazione";
            this.mnuNazione.Size = new System.Drawing.Size(65, 20);
            this.mnuNazione.Text = "Nazionale";
            // 
            // mnuEstero
            // 
            this.mnuEstero.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuConsolato,
            this.mnuAmbasciata});
            this.mnuEstero.Name = "mnuEstero";
            this.mnuEstero.Size = new System.Drawing.Size(50, 20);
            this.mnuEstero.Text = "Estero";
            // 
            // mnuConsolato
            // 
            this.mnuConsolato.Name = "mnuConsolato";
            this.mnuConsolato.Size = new System.Drawing.Size(152, 22);
            this.mnuConsolato.Text = "Consolato";
            // 
            // mnuAmbasciata
            // 
            this.mnuAmbasciata.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mnuInserimentoDati,
            this.mnuVisualizzazioneDati});
            this.mnuAmbasciata.Name = "mnuAmbasciata";
            this.mnuAmbasciata.Size = new System.Drawing.Size(152, 22);
            this.mnuAmbasciata.Text = "Ambasciata";
            // 
            // mnuInserimentoDati
            // 
            this.mnuInserimentoDati.Name = "mnuInserimentoDati";
            this.mnuInserimentoDati.Size = new System.Drawing.Size(152, 22);
            this.mnuInserimentoDati.Text = "Inserisci dati";
            this.mnuInserimentoDati.Click += new System.EventHandler(this.mnuInserimentoDati_Click);
            // 
            // mnuVisualizzazioneDati
            // 
            this.mnuVisualizzazioneDati.Name = "mnuVisualizzazioneDati";
            this.mnuVisualizzazioneDati.Size = new System.Drawing.Size(152, 22);
            this.mnuVisualizzazioneDati.Text = "Visualizza dati";
            this.mnuVisualizzazioneDati.Click += new System.EventHandler(this.mnuVisualizzazioneDati_Click);
            // 
            // mnuEsci
            // 
            this.mnuEsci.Name = "mnuEsci";
            this.mnuEsci.Size = new System.Drawing.Size(37, 20);
            this.mnuEsci.Text = "Esci";
            this.mnuEsci.Click += new System.EventHandler(this.mnuEsci_Click);
            // 
            // frmGestioneEntePubblico
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.ClientSize = new System.Drawing.Size(292, 273);
            this.Controls.Add(this.menGestioneEntePubblico);
            this.MainMenuStrip = this.menGestioneEntePubblico;
            this.Name = "frmGestioneEntePubblico";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Gestione ente pubblico";
            this.menGestioneEntePubblico.ResumeLayout(false);
            this.menGestioneEntePubblico.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menGestioneEntePubblico;
        private System.Windows.Forms.ToolStripMenuItem mnuNazione;
        private System.Windows.Forms.ToolStripMenuItem mnuEstero;
        private System.Windows.Forms.ToolStripMenuItem mnuConsolato;
        private System.Windows.Forms.ToolStripMenuItem mnuAmbasciata;
        private System.Windows.Forms.ToolStripMenuItem mnuInserimentoDati;
        private System.Windows.Forms.ToolStripMenuItem mnuVisualizzazioneDati;
        private System.Windows.Forms.ToolStripMenuItem mnuEsci;
    }
}

